{% extends "base.html" %}
{% block title %}- {% trans "О проекте" %}{% endblock %}
{% block css %}
<link rel="stylesheet"
  href="{% static 'lib/swiper/swiper-bundle.min.css' %}">
<link rel="stylesheet"
  href="{% static 'lib/@fancyapps/ui/dist/fancybox/fancybox.css' %}">
<link rel="stylesheet"
  type="text/scss"
  href="{% static 'css/pages/about.scss' %}">
{% endblock css %}
{% block body-class %}class="about"{% endblock %}
{% block content %}
<section class="container block-h1">
  <h1>{% trans "О проекте" %}</h1>
  <div class="row subtitle">
    <div class="col col-12 col-md-6">
      <div class="col col-md-8">
        <strong>{% trans "СОНИКС" %}</strong>&nbsp;&mdash;
        {% trans "Сеть Открытых Наземных Исследовательских Комплексов Станций" %}
      </div>
    </div>
    <div class="col col-12 col-md-6">
      <div class="col col-lg-8 col-md-12 subtitle-right">
        {% trans "Этот проект представляет собой бесплатное программное обеспечение и аппаратную платформу с открытым исходным кодом, предназначенную для создания школьной сети спутниковых наземных станций." %}
      </div>
    </div>
  </div>
</section>
<section class="block-big-img">
  <div class="container d-flex dir-col">
    <div class="col-lg-6 self-end">
      <div class="col-lg-8 col-md-10 subtitle-right">
        {% trans "Масштаб проекта заключается в создании полного стека открытых технологий на основе открытых стандартов и использовании его на школьных станциях по всей России." %}
        {% trans "Для приема, обработки и визуализации данных с космических аппаратов." %}
      </div>
    </div>
  </div>
</section>
<section class="block-targets row">
  <img src="/static/img/about/targets.png"
    alt="{% trans 'Ключевые цели' %}"
    class="collage">
  <div class="col-12 col-md-6 description">
    <div>
      <div class="h2">{% trans "Ключевые цели" %}</div>
      <div class="subtitle">
        {% trans "С помощью 50 наземных станций, оборудованных в школах разных регионов России, ученики этих образовательных учреждений смогут планировать наблюдения за спутниками, запрашивать от них данные, фотографии, следить за состоянием космических аппаратов." %}
      </div>
      <div class="subtitle">
        {% trans "Любой желающий сможет наблюдать за работой сети, подчерпнуть новые знания в разделе" %} <a
          href='https://spacepi.space/wiki/set-shkolnyh-nazemnyh-stanczij/'
          target="_blank">«{% trans "Энциклопедия" %}»</a> {% trans "и общаться с единомышленниками на форуме." %}
      </div>
    </div>
  </div>
</section>
<section class="block-sattelite-gallery">
  <div class="h2">
    {% trans "Фотографии, полученные" %}
    <br>
    {% trans "со спутников" %}
  </div>
  <div class="swiper block-sattelite-gallery__slider">
    <div class="block-sattelite-gallery__slider-buttons">
      <div class="block-sattelite-gallery__slider-swiper-navigation">
        <div class="block-sattelite-gallery__slider-swiper-navigation-prev"></div>
        <div class="block-sattelite-gallery__slider-swiper-navigation-next"></div>
      </div>
    </div>
    <div class="swiper-wrapper">
      <!-- Slides -->
      <div class="swiper-slide">
        <a href="/static/img/about/satteliteSlider/1.jpg"
          data-fancybox="sattelite-gallery"
          data-caption="{% trans 'Ключевская сопка' %}">
          <img src="/static/img/about/satteliteSlider/1.jpg" />
          <div class="alt">{% trans "Ключевская сопка" %}</div>
        </a>
      </div>
      <!-- Slides -->
      <div class="swiper-slide">
        <a href="/static/img/about/satteliteSlider/2.jpg"
          data-fancybox="sattelite-gallery"
          data-caption="{% trans 'Арктика' %}">
          <img src="/static/img/about/satteliteSlider/2.jpg" />
          <div class="alt">{% trans "Арктика" %}</div>
        </a>
      </div>
      <!-- Slides -->
      <div class="swiper-slide">
        <a href="/static/img/about/satteliteSlider/3.jpg"
          data-fancybox="sattelite-gallery"
          data-caption="{% trans 'Камчатка' %}">
          <img src="/static/img/about/satteliteSlider/3.jpg" />
          <div class="alt">{% trans "Камчатка" %}</div>
        </a>
      </div>
      <!-- Slides -->
      <div class="swiper-slide">
        <a href="/static/img/about/satteliteSlider/4.jpg"
          data-fancybox="sattelite-gallery"
          data-caption="{% trans 'Эльбрус' %}">
          <img src="/static/img/about/satteliteSlider/4.jpg" />
          <div class="alt">{% trans "Эльбрус" %}</div>
        </a>
      </div>
      <!-- Slides -->
      <div class="swiper-slide">
        <a href="/static/img/about/satteliteSlider/6.jpg"
          data-fancybox="sattelite-gallery"
          data-caption="{% trans 'Байкал' %}">
          <img src="/static/img/about/satteliteSlider/6.jpg" />
          <div class="alt">{% trans "Байкал" %}</div>
        </a>
      </div>
    </div>
  </div>
</section>
{% endblock content %}
{% block javascript %}
<script src="{% static 'lib/swiper/swiper-bundle.min.js' %}"></script>
<script src="{% static 'lib/@fancyapps/ui/dist/fancybox/fancybox.umd.js' %}"></script>
<script src="{% static 'js/about.js' %}"></script>
{% endblock %}